## rust-supports-hyperlinks 2.1.0

=== debian/changelog ===
rust-supports-hyperlinks (2.1.0-1) unstable; urgency=medium

  * Package supports-hyperlinks 2.1.0 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 11 Jun 2024 17:28:52 +0200
