=== debian/control ===
Source: rust-supports-hyperlinks
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-is-terminal-0.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/supports-hyperlinks]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/supports-hyperlinks
X-Cargo-Crate: supports-hyperlinks
Rules-Requires-Root: no

Package: librust-supports-hyperlinks-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-is-terminal-0.4+default-dev
Provides:
 librust-supports-hyperlinks+default-dev (= ${binary:Version}),
 librust-supports-hyperlinks-2-dev (= ${binary:Version}),
 librust-supports-hyperlinks-2+default-dev (= ${binary:Version}),
 librust-supports-hyperlinks-2.1-dev (= ${binary:Version}),
 librust-supports-hyperlinks-2.1+default-dev (= ${binary:Version}),
 librust-supports-hyperlinks-2.1.0-dev (= ${binary:Version}),
 librust-supports-hyperlinks-2.1.0+default-dev (= ${binary:Version})
Description: Detects whether a terminal supports rendering hyperlinks - Rust source code
 Source code for Debianized Rust crate "supports-hyperlinks"
