## rust-supports-hyperlinks 3.1.0

=== debian/changelog ===
rust-supports-hyperlinks (3.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package supports-hyperlinks 3.1.0 from crates.io using debcargo 2.7.5 (Closes: #1073220)

 -- Peter Michael Green <plugwash@debian.org>  Fri, 27 Dec 2024 02:03:32 +0000
