=== debian/control ===
Source: rust-supports-hyperlinks
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.70.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/supports-hyperlinks]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/supports-hyperlinks
Homepage: https://github.com/zkat/supports-hyperlinks
X-Cargo-Crate: supports-hyperlinks
Rules-Requires-Root: no

Package: librust-supports-hyperlinks-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-supports-hyperlinks+default-dev (= ${binary:Version}),
 librust-supports-hyperlinks-3-dev (= ${binary:Version}),
 librust-supports-hyperlinks-3+default-dev (= ${binary:Version}),
 librust-supports-hyperlinks-3.1-dev (= ${binary:Version}),
 librust-supports-hyperlinks-3.1+default-dev (= ${binary:Version}),
 librust-supports-hyperlinks-3.1.0-dev (= ${binary:Version}),
 librust-supports-hyperlinks-3.1.0+default-dev (= ${binary:Version})
Description: Detects whether a terminal supports rendering hyperlinks - Rust source code
 Source code for Debianized Rust crate "supports-hyperlinks"
