=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test supports-hyperlinks 3.1.0 --all-targets --all-features
Features: test-name=rust-supports-hyperlinks:@
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test supports-hyperlinks 3.1.0 --all-targets
Features: test-name=librust-supports-hyperlinks-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test supports-hyperlinks 3.1.0 --all-targets --no-default-features
Features: test-name=librust-supports-hyperlinks-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), @
Restrictions: allow-stderr, skip-not-installable
